### Method

# Gtk StringFilter get_expression

#### Declaration [src]

    GtkExpression*
    gtk_string_filter_get_expression (
      GtkStringFilter* self
    )

#### Description [src]

Gets the expression that the string filter uses to obtain strings from items.

Gets property | `Gtk.StringFilter:expression`

#### Return value

Type: `GtkExpression`

The expression.

The returned data is owned by the instance.
The return value can be `NULL`.